
Packaging - Feature #29456

Build installer for SCL on EL7

04/02/2020 12:45 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/4946,

https://github.com/theforeman/foreman-p

ackaging/pull/4858

  

Description

Related issues:

Blocked by Installer - Bug #29455: Allow execution of puppet form inside SCL ... Closed

Associated revisions

Revision 9d2845ac - 04/02/2020 03:49 PM - Eric Helms

Refs #29456: Build ansi, kafo, kafo_wizards, and kafo_parsers for SCL and EL8

Revision 1d4f76bb - 04/03/2020 01:32 PM - Eric Helms

Fixes #29456: Add SCL support for installer

History

#1 - 04/02/2020 12:46 AM - Eric Helms

- Blocked by Bug #29455: Allow execution of puppet form inside SCL context added

#2 - 04/02/2020 01:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-packaging/pull/4946 added

#3 - 04/03/2020 01:24 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/4858 added

#4 - 04/03/2020 01:32 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 04/03/2020 02:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|1d4f76bbe73e9ac7aa11ab84dc63aed993deb4af.
